@import "common.less";
.owl{
    &__item{
        &__desc{
            font-size: 13px;
            display: flex;
            align-items: flex-end;
            text-align: center;
            letter-spacing: 0.15px;
            color: rgba(0, 0, 0, 0.7);
            width: 193px;
            margin: 0 auto;
            min-height: 40px;
        }
        &__lists{
            background: #FFFFFF;
            border: 2px solid #959595;
            border-radius: 24px;
            padding: 24px;
            margin-top: 8px;
            min-height: 360px;
            &__icon{
                width: 70px;
                height: 72px;
            }
            &__session{
                font-weight: 600;
                font-size: 15px;
                line-height: 24px;
                text-align: right;
                color: #1B1C1E;
                margin-bottom: 8px;
                p{
                    margin-bottom: 0px;
                }
            }
            &__rating{
                font-weight: 400;
                font-size: 12px;
                line-height: 16px;
                text-align: right;
                color: #000000;
                p{
                    margin-bottom: 0px;
                }
            }

            &__titel{
                font-weight: 600;
                font-size: 18px;
                line-height: 24px;
                color: #1B1C1E;
                margin-top: 17px;
            }
            &__location{
                margin-top: 8px;
                p {
                    margin-bottom: 0px;
                    span {
                        font-weight: 400;
                        font-size: 12px;
                        line-height: 16px;
                        color: #525252;
                    }
                }
            }
            &__tags{
                margin-top: 26px;
                span{
                    background: #d6d7dd;
                    border-radius: 8px;
                    height: 26px;
                    font-weight: 400;
                    font-size: 13px;
                    line-height: 26px;
                    color: #1B1C1E;
                    padding: 0px 15px;
                    display: inline-block;
                    margin: 6px;
                }
            }
            &__cta{
                color: #3E3E3E;
                font-weight: 600;
                font-size: 16px;
                line-height: 26px;
                text-align: center;
                display: none;
                margin-top: 26px;
            }
        }
        &:hover {
            .owl__item__lists{
                border: 2px solid #3C3F51;
            }
            .owl__item__lists__cta{
                display: block;
            }
        }
    }
}